
/*Links*/
A:link { font-family: Arial, Helvetica, sans-serif; font-style: normal; color: #003366; font-variant: normal; text-transform: none; text-decoration: underline }
A:hover {  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-style: normal; color: #4d78a4; font-variant: normal; text-transform: none}
A:visited {font-family: Arial, Helvetica, sans-serif; font-style: normal; color: #003366; font-variant: normal; text-transform: none; text-decoration: underline }
A:active { font-family: Arial, Helvetica, sans-serif; font-style: normal; color: #003366; font-variant: normal; text-transform: none; text-decoration: underline }

/* Header Formatting */
B.search {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif}
A.headerLinks {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.headerLinks:hover {TEXT-DECORATION: underline}

/* Footer Formatting */
P.foot {FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif}
A.foot {FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}

/*Navigation Left Nav - Not Selected*/
a.leftnav {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; line-height: 175%;}
a.leftnav:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; line-height: 175%;}
a.leftnav:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #bcd8fe; font-weight: bold; text-decoration: underline; line-height: 175%;}
a.leftnav:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; line-height: 175%;}

/*Back to top link*/
a.backTop {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #4d78a4; font-weight: bold; text-decoration: none}
a.backTop:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #4d78a4; font-weight: bold; text-decoration: none}
a.backTop:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #003366; font-weight: bold; text-decoration: underline}
a.backTop:active {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #4d78a4; font-weight: bold; text-decoration: none}


/*Navigation Left Nav - Selected*/
a.leftnavselect {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #bcd8fe; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: none; line-height: 175%; }
a.leftnavselect:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #bcd8fe; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: underline; line-height: 175%; }
a.leftnavselect:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #bcd8fe; font-weight: bold; font-variant: normal; text-transform: none; line-height: 175%; }
a.leftnavselect:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #bcd8fe; font-weight: bold; font-variant: normal; text-transform: none; line-height: 175%; }

/*Sub Navigation Left Nav - Not Selected*/
a.subnav {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold; text-decoration: none}
a.subnav:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold; text-decoration: none}
a.subnav:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #bcd8fe; font-weight: bold; text-decoration: underline}
a.subnav:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold; text-decoration: none}

/*Sub Navigation Left Nav - Selected*/
a.subnavselect {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #bcd8fe; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: none }
a.subnavselect:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #bcd8fe; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: underline }
a.subnavselect:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #bcd8fe; font-weight: bold; font-variant: normal; text-transform: none }
a.subnavselect:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #bcd8fe; font-weight: bold; font-variant: normal; text-transform: none }

/*Related Links links*/
a.relatedlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #4d78a4; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: underline }
a.relatedlinks:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #4d78a4; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: none }
a.relatedlinks:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #4d78a4; font-weight: bold; font-variant: normal; text-transform: underline }
a.relatedlinks:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #4d78a4; font-weight: bold; font-variant: normal; text-transform: underline }




.relatedTitle{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#003366;}

.relatedInfo{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#4d78a4;}

.titleHeading{font-family:Arial, Helvetica, sans-serif; font-size:16px;color:#003366;font-weight:bold;}

.accent{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#4d78a4;}

.content{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#000000;}

.navigationBullets {color:#93b5e6;}
